/*body
{
	background: #3870A8;
	color: #000000;
	font: 10pt verdana,geneva,lucida,'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 15px 15px 15px;
}*/


/*body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,embed,object 
{
	/*display:block;*/
/*	margin:0;
	padding:0;
	
}*/


h3 {		/*margin-left :auto; 
		margin-right :auto; */
		padding-top:10px;
		/*padding-bottom:1px;
		/*padding-right:50px;*/
		padding-left:30px;
		
		
		}


#new {
	/*display:inline-block;*/
	float:	left;
	width:150px;
	border: 1px solid #EFEBB3;
	background:#FFFEEF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:0 0 0 5px;
	margin-top:15px;
	line-height: 2em;
	font:85% arial, verdana, serif;
}
#new ul li {
	list-style:none;
	background:url(../images/puce.gif) no-repeat 0 40%;
	margin:0;
	padding:0 0 3px 12px;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	/*font:85% arial, verdana, serif;*/
}

#box_forum
{	position:absolute;
	/*display:inline-block;*/
	float:	left;
	margin-left:200px;
	
}

.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #D1D1E1;
	color: #000000;
	border: 1px solid #0B198C;
}

.thead
{
	background: #5C7099 url(../images/gradient.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}


.tcat
{
	background: #869BBF url(../images/gradient.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.alt1, .alt1Active
{
	background: #EEF2F6;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #FFFFFF;
	color: #000000;
}

.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}

div.snippet {
  background-color:transparent;
  font-weight:normal;
  font-size:11px;
  color:#595959;
  padding:6px 2px 6px 6px;
  margin:3px 0px 8px 0px;
  border-top:2px solid #CCCCCC;
  border-right:1px solid white;
  border-bottom:1px solid white;
  border-left:2px solid #CCCCCC;
}

/* ***** don't change the following ***** */
/*form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }*/

